/*======= index.html =======*/
#page1 #content .box .line-ver { background-position:322px top;}
#page1 #content .box .line-ver1 { background-position:645px top;}
#page1 #content .box .col-1 {width:640px; margin-right:5px;}
#page1 #content .box .col-2 { width:322px; margin-right:1px;}
#page1 #content .box .col-3 { width:322px;}
#page1 #content .inside .col-1 { width:226px; margin-right:94px;}
#page1 #content .inside .col-2 { width:243px; margin-right:86px;}
#page1 #content .inside .col-3 { width:220px;}

/*======= index-1.html =======*/
#page2 #content .box .line-ver { background-position:322px top;}
#page2 #content .box .line-ver1 { background-position:645px top;}
#page2 #content .box .col-1 {width:322px; margin-right:1px;}
#page2 #content .box .col-2 { width:322px; margin-right:1px;}
#page2 #content .box .col-3 { width:322px;}
#page2 #content .inside .col-1 { width:226px; margin-right:94px;}
#page2 #content .inside .col-2 { width:535px;}

/*======= index-2.html =======*/
#page3 #content .box .line-ver { background-position:322px top;}
#page3 #content .box .line-ver1 { background-position:645px top;}
#page3 #content .box .col-1 {width:322px; margin-right:1px;}
#page3 #content .box .col-2 { width:322px; margin-right:1px;}
#page3 #content .box .col-3 { width:322px;}
#page3 #content .inside .col-1 { width:545px; margin-right:84px;}
#page3 #content .inside .col-2 { width:226px;}
#page3 #content .inside .col-1 .col-1 { width:205px; margin-right:115px;}
#page3 #content .inside .col-1 .col-2 { width:210px;}

/*======= index-3.html =======*/
#page4 #content .box .line-ver { background-position:645px top;}
#page4 #content .box .col-1 {width:645px; margin-right:1px;}
#page4 #content .box .col-2 { width:322px;}

/*======= index-4.html =======*/
#page5 #content .box .line-ver { background-position:322px top;}
#page5 #content .box .line-ver1 { background-position:645px top;}
#page5 #content .box .col-1 {width:645px; margin-right:1px;}
#page5 #content .box .col-2 { width:322px;}
#page5 #content .box .col-1 .col-1 { width:273px; margin-right:48px;}
#page5 #content .box .col-1 .col-2 { width:270px;}
#page5 #content .inside .col-1 { width:226px; margin-right:94px;}
#page5 #content .inside .col-2 { width:243px; margin-right:86px;}
#page5 #content .inside .col-3 { width:220px;}

/*======= index-5.html =======*/
#page6 #content .box .line-ver { background-position:322px top;}
#page6 #content .box .line-ver1 { background-position:645px top;}
#page6 #content .box .col-1 {width:322px; margin-right:1px;}
#page6 #content .box .col-2 { width:322px; margin-right:1px;}
#page6 #content .box .col-3 { width:322px;}
#page6 #content .inside .col-1 { width:226px; margin-right:94px;}
#page6 #content .inside .col-2 { width:585px;}


/*=========================*/


